Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1104] wfsOutputExtension 1.2.2 Experimental

Approved
yes
Author
Gustry
Uploaded
Jan. 24, 2020, 9:57 a.m.
Minimum QGIS version
3.0.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
yes

Version management

Plugin details

Sustaining Members